HTML {
scrollbar-face-color: #f5f5f5;
scrollbar-shadow-color: #f1f1ff;  
scrollbar-highlight-color: #f1f1ff;
scrollbar-3dlight-color: #f1f1ff;
scrollbar-darkshadow-color: #f1f1ff;
scrollbar-track-color: #ece9e5;
scrollbar-arrow-color: #ff9966;
}

BODY {
PADDING: 0px;
FONT-WEIGHT: 500;
BACKGROUND: #ece9e5 url(http://grimorio.zonalibre.org/ima/ffchi.gif) fixed repeat; 
font-size: 12pt; 
font-family:garamond,times new roman, times;
color: #bcc9d6;
MARGIN: 0px;
TEXT-ALIGN: justify;
scrollbar-face-color: #f5f5f5;
scrollbar-shadow-color: #f1f1ff;  
scrollbar-highlight-color: #f1f1ff;
scrollbar-3dlight-color: #f1f1ff;
scrollbar-darkshadow-color: #f1f1ff;
scrollbar-track-color: #ece9e5;
scrollbar-arrow-color: #ff9966;
cursor: url(http://grimorio.zonalibre.org/ima/flamingo.ani)}

.ab {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "comic sans ms"
}
DIV#mainClm {
	PADDING-RIGHT: 25px; PADDING-LEFT: 200px; PADDING-BOTTOM: 25px; MARGIN: 0px 0px 0px 40px; PADDING-TOP: 0px
}
DIV#banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16pt; PADDING-BOTTOM: 0px; MARGIN: 20px; COLOR: #667777; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: "garamond"; TEXT-ALIGN: right
}

H2 {
FONT-WEIGHT: 700;
TEXT-TRANSFORM: none;
COLOR: #666633;
PADDING-BOTTOM: 5px;
PADDING-TOP: 5px;
font-size:12pt;
font-family:georgia, times new roman, times;
}

H3 {
PADDING-RIGHT: 10px;
PADDING-LEFT: 45px;
FONT-WEIGHT: 700;
FONT-SIZE: 10pt;
PADDING-BOTTOM: 5px;
TEXT-TRANSFORM: uppercase;
COLOR: #666633;
PADDING-TOP: 5px;
FONT-FAMILY: "comic sans ms"
}

H4 {
FONT-SIZE: 8pt;
font-family:georgia, trebuchet ms, times new roman, times;
font-weight: normal;
text-align:left;
}

H5 {
WIDTH: 183px;
MARGIN: 0px 0px 0px 5px;
padding:10px;
background: #f5f5f5;
color: #333333;
font-size: 12pt;
border-style: solid;
border-color: #f7f7ff;
border-top-width: 4px; 
border-left-width: 4px;
border-right-width: 4px; 
border-bottom-width: 4px; 
text-align:justify;
letter-spacing: 0.3 pt;
}

H6 {
border-width:2px;
border-style:solid;
border-color:#D7DAD6;
border-collapse:collapse;
FONT-WEIGHT: normal;
font-size:10pt;
font-family:georgia, trebuchet ms,times new roman;
text-align:center;
}

#description {
	FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #99cc00; FONT-FAMILY: "trebuchet ms, comic sans ms"; TEXT-ALIGN: right
}

#header {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 2px; PADDING-TOP: 1px
}

#sideBar {
MARGIN: 0px 0px 0px 5px;
background: #f5f5f5;
color: #333333;
font-size: 12pt;
border-style: solid;
border-color: #f7f7ff;
border-top-width: 4px; 
border-left-width: 4px;
border-right-width: 4px; 
border-bottom-width: 4px; 
text-align:justify;
letter-spacing: 0.3 pt;
PADDING: 10px;
FLOAT: left;
WIDTH: 183px;
}

.comments-body {
PADDING-RIGHT: 30px;
PADDING-LEFT: 30px;
PADDING-BOTTOM: 20px;
PADDING-TOP: 20px;
font-family:georgia, times new roman, times;
font-size:10pt;
}

.comments-post {
PADDING: 20px;
font-family:georgia, times new roman, times;
font-size:8pt;
color: #6d6d91;
}

.comments-head {
font-size:10pt; 
color: #FF9966; 
border-top:#D7DAD6;
border-bottom:#D7DAD6;
padding:5px 0px 5px 0px;
border-style:solid;
border-width:2px 0px 2px 0px; 
text-align:right;
font-family:georgia,times new roman, times;
}

.blogbody {
PADDING-RIGHT: 30px;
PADDING-LEFT: 30px
}

.blogpost {
background: #f5f5f5;
color: #333333;
font-size: 12pt;
border-style: solid;
border-color: #f7f7ff;
border-top-width: 4px; 
border-left-width: 4px;
border-right-width: 4px; 
border-bottom-width: 4px; 
text-align:justify;
letter-spacing: 0.3 pt;
padding: 20px;
}


.banner-commentspop {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: 700; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.posted {
color: #FF9966;
text-decoration:none;
padding-top:20px;
padding-bottom:20px;
}

a:visited{
color: #FF9966;
text-decoration:none;
}

a:active{
color:#9999cc;
text-decoration:none;
}

a:link{
color: #FF9966;
cursor: url(http://grimorio.zonalibre.org/ima/arrow.cur);
text-decoration:none;
}

a:hover{
background: #ece9e5;
cursor: url(http://grimorio.zonalibre.org/ima/arrow.cur);
color: #6d6d91;
height: 0px;
text-decoration:none;
}

li {list-style-type:none;}
ul{list-style-type:none;}
li a{list-style-type:none;}
a{list-style-type:none;}

li a:hover{list-style-type:none;
height: 0px;
text-decoration:none;
font-weight:700;
}

li a:visited{list-style-type:none;}

.date {font-size:10pt; 
color: #FF9966; 
border-top:#D7DAD6;
border-bottom:#D7DAD6;
padding:5px 0px 5px 0px;
border-style:solid;
border-width:2px 0px 2px 0px; 
text-align:right;
font-family:georgia,times new roman, times;
}

.autor{
font-family:georgia, times new roman, times;
font-size:8pt;
color: #6d6d91;
}


